<div class="grid grid-pad">
    <h3>Top Heroes</h3>
    <a *ngFor="let hero of heroes" [routerLink]="['/hero', hero.id]" class="col-1-4">
        <div class="module hero">
            <h4>{{ hero.name }}</h4>
        </div>
    </a>
    <hero-search></hero-search>
</div>
